name: strawpoll
canonical:
  canonicalName:
    source: nuit-debout
    value: StrawPoll
  categories:
    - source: nuit-debout
      value: Vote/Sondage rapide et instantané
  longDescription:
    fr:
      source: nuit-debout
      value: Site permettant de poser rapidement une question avec plusieurs réponses proposées (choix multiple etc disponible).
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: Site permettant de poser rapidement une question avec plusieurs réponses proposées (choix multiple etc disponible).
  Fonction: Vote/Sondage rapide et instantané
  Outil: StrawPoll
  URL:
    - 'http://strawpoll.me/'
